<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>検索結果</title>
<link rel="stylesheet" href="css/list.css">
<link rel="stylesheet" href="css/position.css">
<link rel="stylesheet" href="css/imgSize.css">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<header>
<div class="p-3 mb-2 bg-info text-white">
<h1 class="col-6">楽器マーケット</h1>
当サイトは楽器の通信販売サイトです。
<div class="position-absolute top-0 end-0">
<table class="table table-borderless">
<tr>
いらっしゃいませusernameさん
</tr>
<tr>
<td align="right">
<a href="Logout" class="navbar-link logout-link">ログアウト</a>
    </td>
    </tr>
    </table>
</div>
    </div>
    </header>
    <div align="center">
    <h2>件の商品がヒットしました。</h2>
    </div>
    <div class="E">
    <div class="card bg-light mb-3" style="max-width: 17rem;">
<table border="0">
<form>
<tr>
<th>
カテゴリ
</th>
<td>
<input type="text"  name="loginId" class="form-control"> 
</td>
</tr>
<tr>
<th>
メーカー    
</th>
<td>
<input type="text"  name="name" class="form-control">
</td>
</tr>
<tr>
<th>
価格下限    
</th>
<td>
<input type="text" name="UPrice" list="Price" class="form-control" autocomplete="off">
<datalist id="Price" autocomplete="off">
<option value="3000">
<option value="5000">
<option value="10000">
<option value="30000">
<option value="50000">
<option value="100000">
<option value="200000">
</datalist>
</td>
</tr>
<tr>
<th>
価格上限
</th>
<td>
<input type="text" name="OPrice" list="OPrice" class="form-control" autocomplete="off">
</td>
</tr>
<tr>
<th>
商品名
</th>
<td>
<input type="text"  name="ItemName" class="form-control"> 
</td>
</tr>
<tr>
<th>
</th>
<td align="center">
<button type="submit" class="btn btn-primary btn-lg">検索</button>
</td>
</tr>
</form>
    </table>
        </div>
    </div>
    <div class="F">
    <div  class="col-2">
    <ul class="cp_list">
	<li> <a href="#" class="card-link">カート</a></li>
	<li> <a href="#" class="card-link">トップへ戻る</a></li>
        <li><a href="#" class="card-link">会員情報</a></li>
</ul>
        </div>
        </div>
     <div class="position-absolute top-50 start-50 translate-middle">
    <table>
    <tr>
    <td>
    <div class="card" style="width: 15rem;">
        <div align="center">
  <img src="img/music_guitar_pick.png" class="sizeA">
  <div class="card-body">
    <h5 class="card-title">サンプルギター</h5>
            </div>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">ギター</li>
    <li class="list-group-item">フェンダー</li>
    <li class="list-group-item">5000000円</li>
  </ul>
  <div class="card-body" align="center">
    <a href="#" class="card-link">詳細</a>
    <a href="#" class="card-link">購入</a>
  </div>
</div>
    </td>
    <td>
    <div class="card" style="width: 15rem;">
    <div align="center">
  <img src="img/music_guitar_stand_guitar.png" class="sizeA">
  <div class="card-body">
    <h5 class="card-title">サンプルベース</h5>
        </div>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">Cras justo odio</li>
    <li class="list-group-item">Dapibus ac facilisis in</li>
    <li class="list-group-item">Vestibulum at eros</li>
  </ul>
  <div class="card-body" align="center">
    <a href="#" class="card-link">詳細</a>
    <a href="#" class="card-link">購入</a>
  </div>
</div>
</td>
        <td>
    <div class="card" style="width: 15rem;">
        <div align="center">
  <img src="img/music_guitar_pick.png" class="sizeA">
  <div class="card-body">
    <h5 class="card-title">サンプルギター</h5>
            </div>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">ギター</li>
    <li class="list-group-item">フェンダー</li>
    <li class="list-group-item">5000000円</li>
  </ul>
  <div class="card-body" align="center">
    <a href="#" class="card-link">詳細</a>
    <a href="#" class="card-link">購入</a>
  </div>
</div>
    </td>
        <td>
    <div class="card" style="width: 15rem;">
        <div align="center">
  <img src="img/music_guitar_pick.png" class="sizeA">
  <div class="card-body">
    <h5 class="card-title">サンプルギター</h5>
            </div>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">ギター</li>
    <li class="list-group-item">フェンダー</li>
    <li class="list-group-item">5000000円</li>
  </ul>
  <div class="card-body" align="center">
    <a href="#" class="card-link">詳細</a>
    <a href="#" class="card-link">購入</a>
  </div>
</div>
    </td>
        </tr>
   
        </table>
        </div>
</body>
</html>